package net.northking.cctp.platform.pub.dto;

import java.util.List;

public class PubDto {
    private List<String> resultList;
    private String tenantId;

    public List<String> getResultList() {
        return resultList;
    }

    public void setResultList(List<String> resultList) {
        this.resultList = resultList;
    }

    public String getTenantId() {
        return tenantId;
    }

    public void setTenantId(String tenantId) {
        this.tenantId = tenantId;
    }
}
